Subject: Re: GE Abandoned Chat
From: Jamal Ahmad <[email-masked]>
To: Ramananda <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Ashish Dabral <[email-masked]>, Amresh Patel <[email-masked]>
Date: Wed, 22 Jun 2016 08:41:04 +0530 (IST)

Hi Ma'am, 

I am sorry for the abandoned chat. Though we tried our best to attend every chat but missed it this time. 
Would try my best to take care of it and not to miss it again. 

Regards, 

Jamal. 

From: "Ramananda" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Jamal Ahmad" <[email-masked]>, "Amresh Patel" <[email-masked]> 
Sent: Wednesday, June 22, 2016 8:22:42 AM 
Subject: Re: GE Abandoned Chat 

Hello Maám, 

I am sorry I didn't get a chance to reply on time. Actually Jamal was taking few minutes break to go to washroom and I completely forgot to pay attention on GE while taking chats from Inbox, PKR and Parables, thinking that Rahul Pal will take care of other processes which I later found out Rahul has his week off. 

I apologies for the missed abandoned chat. 

Ramananda 

From: "deeksha" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Ramananda " <[email-masked]>, "Jamal Ahmad" <[email-masked]>, [email-masked] 
Sent: Tuesday, June 21, 2016 5:15:43 PM 
Subject: Re: GE Abandoned Chat 

why did this happen? that too 6 minutes?? what's going on? 

From: "Ashish Dabral" <[email-masked]> 
To: "ramananda" <[email-masked]>, "Jamal Ahmad" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, [email-masked] 
Sent: Tuesday, June 21, 2016 1:57:42 PM 
Subject: GE Abandoned Chat 

Hi Both 

There has been 1 Abandoned chat in GE on dated 19 /06/2016 , So please give your proper explanation to Deeksha ma'am regarding this . 

Process 	Hour 	Abandoned Chats 	Avg. Wait Time to Abandoned 	Agent Availblity 
GE 	8:00 AM 	1 	00:06:26 	Jamal,Ramananda 
Total 		1 		

Regards, 
Ashish Dabral 

-- 

With Regards, 
MRSingh 

__________________________________________________________________________________________